    Unlink a parameter value.

unlink(par)
par - str or Parameter

Remove any parameter link - created by `link` - for the parameter. The parameter value is reset to the value it had before `link` was called.

>>> unlink(bgnd.ampl)

PARAMETERS

The parameter for this function is:

Parameter
Definition
par
The parameter to unlink. If the parameter is not linked then nothing happens.

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023